*{padding:0;margin:0;list-style: none;}
body{background:#fff;font-family:"微软雅黑";font-size:16px;}
ul{padding:0;margin:0;list-style:none;}
a{color:#222;text-decoration:none;}
a:hover{color:#0280a1;text-decoration:none;font-weight:bold;}
.clear{font-size:0px;height:0px;line-height:0px;clear:both;}
h1{color:#333;line-height:50px;font-size:14px;text-align:center;font-weight: bold;}
h1 a{text-decoration:none;color:#000;}
h1 a:hover{color:#df010e;text-decoration:none;}
h3{color:#c40000;line-height:50px;font-size:25px;text-align:center;font-family:"微软雅黑";font-weight:bold;}
img{border:0px;}
.main_zt{width:1280px;margin:0 auto;}


/*header*/
#header{width:100%;height:119px;background:#0280a1;}
.logo{float:left;padding-top:16px;}
.logo img{width:725px;height:84px;}

.ser{float:right;}
.header_ser{width:190px;height:33px;margin:3px 34px 20px 0px;float:right;background:#1c6676;border-radius:20px;padding:0px 10px;}

.ss_k{width:140px;height:33px;line-height:33px;font-size:15px;float:left;overflow:hidden;border:none;text-indent:0.5em;outline:none;background:none;color:#fff;}
.ss_an{width:16px;height:16px;float:right;padding-top:7px;}

#nav{height:56px;background:#fff;height:56px;box-shadow:0px 5px 10px 0px #c7c6c6;}


div#menu{color:#222;  width:1328px;margin:auto; display:block; height:56px;}
 ul.menu{clear:both;float:none;cursor:pointer;z-index:1;position:relative;}
div#menu ul{margin:0px;padding:0px;list-style:none;float:left;z-index:2;position:relative; }
div#menu li{position:relative;padding:0px 40px;margin:0px;padding:0px;display:block;overflow:visible;float:left;height:56px;z-index:3;font-size:18px; text-align:center;}
div#menu .nav_bn{ background:none;}
/* menu::level1 */
div#menu li a{height:56px;display:block;float:left;line-height:56px;text-decoration:none;color:#222;overflow:hidden;z-index:4;position:relative;}

div#menu li span{color:#222;display:block; padding:0px 35px; z-index:6;position:relative; font-size:18px; text-align: center;float:left;font-weight:bold;}




div#menu li.current{font-weight:bold;}
div#menu li.current ul{font-weight:normal;}

/* menu::level2 */
div#menu ul.menu ul{padding:0px 0px 0px; left:-999em; position:absolute;top:60px;}
div#menu li:hover ul,div#menu li.sfhover ul{left:0px;z-index:100;visibility:visible;}
div#menu li li{width:100%;text-indent:0px;float:none;height:auto;background:none;}
div#menu li li a,div#menu li li span.separator{padding:0px; 
 height:auto;float:none;display:block;line-height:45px; font-size:16px;}
div#menu li li a,div#menu li li{background: none;color:#fff;}
div#menu li li a.parent{ }
div#menu li li a span{font-size:15px;background:none;}
div#menu li li a.parent span{ font-size:15px;}

div#menu a:hover{color:#222;}
div#menu span:hover{color:#222;font-weight:bold;}
div#menu li ul span{color:#fff;font-size:16px;}
div#menu li ul span:hover{color:#fff;text-decoration:none;background:rgba(0,0,0,0.1);}




div#menu li.current{font-weight:bold;}
div#menu li.current ul{font-weight:normal;}


/* menu::level2 */
div#menu ul.menu ul{padding:0px 0px 0px;background:#0280a1; left:-999em; position:absolute;top:56px;border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
div#menu li:hover ul,div#menu li.sfhover ul{left:-30px;z-index:100;visibility:visible;}
div#menu li li{width:100%;text-indent:0px;float:none;height:auto;background:none;}

div#menu li li a,div#menu li li span.separator{padding:0px; 
 height:auto;float:none;display:block;line-height:45px;font-size:15px;}
 
 
div#menu li li a,div#menu li li{background: none;}
div#menu li li a.parent{ }
div#menu li li a span{font-size:16px;background:none;width:137px;}
div#menu li li a.parent span{ font-size:16px;}



#banner{width:1280px;height:450px;margin:0 auto;text-align:center;z-index:-99999;}
#banner img{amrgin:0 auto;}

	
		.slideBox{ width:1280px; height:450px; overflow:hidden; position:relative;  }
		.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:48%; bottom:5px; z-index:1; }
		.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
		.slideBox .hd ul li{ float:left; margin-right:8px;  width:12px; height:12px;border-radius:50%; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
		.slideBox .hd ul li.on{ background:#f00; color:#fff; }
		.slideBox .bd{ position:relative; height:100%; z-index:0;   }
		.slideBox .bd li{ zoom:1; vertical-align:middle; }
		.slideBox .bd img{ width:1280px; height:450px; display:block;  }

		/* 下面是前/后按钮代码，如果不需要删除即可 */
		.slideBox .prev,
		.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url("https://www.metallicagifts.com/xdjyjszx/images/slider-arrow.png") -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
		.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
		.slideBox .prev:hover,
		.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
		.slideBox .prevStop{ display:none;  }
		.slideBox .nextStop{ display:none;  }




#conter{width:1280px;margin:0 auto;padding:8px 0px 30px;}
.con_left{width:430px;float:left;}


.tz_gg{width:430px;float:left;}
.tz_gg_nav{width:408px;height:67px;line-height:67px;border-bottom:1px #0280a1 solid;background:url("https://www.metallicagifts.com/xdjyjszx/img/nav_doc.jpg") left center no-repeat;font-size:24px;color:#222222;padding-left:22px;font-weight:bold;}
.tz_gg_nav span a{float:right;color:#666666;font-weight:normal;font-size:16px;}
.tz_gg_nav span a:hover{font-weight:bold;}

.tz_gg_font{width:430px;}


.tz_gg_font li{width:100%;height:76px;float:left;padding-top:19px;}

.tz_gg_font ul li dl{float:left;width:43px;height:76px;background:#0280a1;text-align:center;border-right:3px #ffc763 solid;float:left;padding:0px 13px;}
.tz_gg_font ul li dl dt{line-height:38px;color:#fff;font-size:23px;border-bottom:1px #9accad solid;}  
.tz_gg_font ul li dl dd{color:#fff;font-size:16px;line-height:30px;}
.tz_gg_font ul li .dfont{width:340px;float:right;height:56px;line-height:28px;border:1px #e0e0e0 solid;border-left:none;padding:9px 0px 9px 14px;}


.con_mid{width:460px;float:left;padding:0px 30px;}


.xy_xw_nav{width:438px;line-height:67px;border-bottom:1px #0280a1 solid;background:url("https://www.metallicagifts.com/xdjyjszx/img/nav_doc.jpg") left center no-repeat;font-size:24px;color:#222222;padding-left:22px;font-weight:bold;}

.xy_xw_nav span a,.xs_td_nav span a{float:right;color:#666666;font-weight:normal;font-size:16px;}
.xy_xw_nav span a:hover,..xs_td_nav span a:hover{font-weight:bold;}

.xy_xw_font{width:460px;}
.xy_xw_font ul li{width:460px;height:54px;float:left;padding:20px 0px;border-bottom:1px #cccccc  dashed;}

.xy_xw_font ul li dl{width:68px;height:54px;border-right:2px #0280a1 solid;text-align:center;float:left;font-family:"Georgia";font-weight:bold;padding-right:8px;}
.xy_xw_font ul li dl dt{line-height:27px;color:#0280a1;font-size:19px;}  
.xy_xw_font ul li dl dd{color:#0280a1;font-size:19px;line-height:25px;}
.xy_xw_font ul li .dfont{float:right;width:365px;height:54px;line-height:26px;padding:0px 0px 0px 17px;}


/*******快速通道********/
.con_right{width:330px;float:right;}
.ks_td{width:330px;}
.ks_td_nav{width:308px;height:67px;line-height:67px;border-bottom:1px #0280a1 solid;background:url("https://www.metallicagifts.com/xdjyjszx/img/nav_doc.jpg") left center no-repeat;font-size:24px;color:#222222;padding-left:22px;font-weight:bold;}

.ks_td_font{width:308px;height:140px;}
.ks_td_font ul li{width:330px;height:140px;float:left;padding-top:17px;}


.con_two{padding-top:15px;}

/**********教务动态**********/
.jw_dt_font{width:430px;padding-top:10px;}
.jw_dt_font ul li{width:430px;height:47px;line-height:47px;float:left;background:url("https://www.metallicagifts.com/xdjyjszx/img/doc.png") left center no-repeat;text-indent:1em;}
.jw_dt_font ul li span{float:right;}
.jw_dt_font ul li a span {color:#888;}


/**********科研动态**********/
.ky_dt_font{width:460px;float:left;}
.ky_dt_font_top{width:460px;height:139px;border-bottom:1px #dedede solid;padding:24px 0px 19px;}
.ky_dt_font_top img{width:210px;height:139px;float:left;padding-right:20px;}
.ky_dt_font_top .right{width:230px;float:right;}
.ky_dt_font_top dl dt{line-height:40px;font-size:17px;font-weight:bold;}
.ky_dt_font_top dl dd {line-height:28px;color:#777777;}
.ky_dt_font_top dl dd .rimg{width:17px;height:17px;padding:5px 10px 0px 0px;}

.ky_dt_font_bot{padding-top:15px;}
.ky_dt_font_bot ul li{width:100%;line-height:47px;float:left;background:url("https://www.metallicagifts.com/xdjyjszx/img/doc.png") left center no-repeat;text-indent:1em;}
.ky_dt_font_bot ul li span{float:right;}
.ky_dt_font_bot ul li a span {color:#888;}



/**********学术动态**********/
.xs_td{width:330px;float:right;}
.xs_td_nav{width:308px;height:67px;line-height:67px;border-bottom:1px #0280a1 solid;background:url("https://www.metallicagifts.com/xdjyjszx/img/nav_doc.jpg") left center no-repeat;font-size:24px;color:#222222;padding-left:22px;font-weight:bold;}
.xs_td_font{width:330px;}
.xs_td_font ul li{width:330px;height:143px;float:left;background:#f1f6f3;margin-top:17px;}
.xs_td_font ul li .pt_img{float:left;padding:18px 0px 18px 8px;}
.xs_td_font ul li .pt_img img{width:104px;height:104px;background:#fff;border-radius:50%; box-shadow:0px 3px 5px 0px #b4b3b3;}
.xs_td_font ul li dl{float:right;width:192px;padding:8px 10px 8px 12px;}
.xs_td_font ul li dl dt,.xs_td_font ul li dl dd{line-height:26px;}



/**********footer**********/
#footer{width:100%;background:#0280a1;border-top:2px #030303 solid;margin-top:20px;}
.footer_top{width:100%;border-bottom:1px #016225 solid;}

/********友情链接********/
.yq_lj{width:1280px;margin:0 auto;padding:28px 0px 28px 0px;height:42px;}
.yq_lj ul li{width:195px;height:38px;float:left;text-align:center;padding:0px 10px;background:#026b29;border-radius:5px;margin-right:40px;color:#fff;}

.yq_lj ul li select{width:195px!important;border:none;height:38px;line-height:38px;background:none;color:#fff;font-size:16px;border:none;}
.yq_lj ul li select option{color:#222;}
.yq_lj ul li select input{border:none;}

.footer_bot{height:80px;line-height:80px;border-top:1px #029539 solid;text-align:center;color:#fff;}





/*******************二级栏目***************/

.ej_con{width:1280px;background:#fff;padding:0px 0px 15px;margin:0 auto 20px;}
.ej_banner{width:1280px;height:280px;margin:0 auto;}   .ej_banner img{width:1280px;height:280px;}
.ej_zw{width:1280px;padding-top:13px;}
.ej_zw_left{width:245px;float:left;background:#f4f4f4;}
.ej_zw_left_nav{width:245px;height:60px;line-height:60px;font-size:18px;text-align:center;background:#0280a1;color:#fff;FONT-WEIGHT:bold;}
.ej_zw_left_font{width:215px;padding:0px 15px;}
.ej_zw_left_font ul li{width:215px;height:49px;line-height:49px;text-align:center;font-size:16px;border-bottom:1px #ddd solid;}
.ej_zw_left_font ul li a{color:#222;}   .ej_zw_left_font ul li a:HOVER{color:#0280a1;font-weight:bold;}

.ej_zw_left_font ul li a.actived{font-weight:bold;color:#0280a1;display:block;}


.ej_zw_right{width:1010px;float:right;}
.ej_zw_right_nav{width:1010px;height:50px;line-height:50px;border-bottom:1px #ccc solid;position:relative;}
.ej_zw_right_nav font{font-size:18px;color:#0280a1;padding:0px 10px;border-bottom:3px #0280a1 solid;font-weight:bold;top:-2px;position:absolute;}
.ej_zw_right_nav span{float:right;font-size:16px;}

.ej_zw_right_font{width:990px;padding:12px 15px 0px;}
.ej_zw_right_font h1{text-align: center;font-size: 20px;line-height: 30px;margin-top: 5px;margin-bottom: 5px;font-weight: 600;}
.ej_zw_right_font .date{width:990px;line-height:50px;text-align: center;border-bottom:1px #ccc  dashed;margin-bottom:15px;}   .ej_zw_right_font .date span{padding:0px 25px;}
.ej_zw_right_font p{line-height:30px;padding:0px 10px;}







/*******************新闻列表***************/
.ej_zw_right_nfont{width:990px;padding:12px 15px 0px;}
.ej_zw_right_nfont ul li{width:990px;height:48px;line-height:48px;float:left;background:url("https://www.metallicagifts.com/xdjyjszx/images/doc.png") left center no-repeat;text-indent:1.1em;}
.ej_zw_right_nfont ul li span{float:right;color:#999;}

.page{width:910px;height:40px;line-height:40px;text-align: center;}



/*******************图片列表***************/
.ej_zw_right_tu{width:995px;padding:25px 0px 0px 25px;}
.ej_zw_right_tu ul li{width:220px;height:206px;float:left;margin-right:18px;text-align: center;}
.ej_zw_right_tu ul li img{width:220px;height:157px;background:#fff;     box-shadow: 0 0 1px rgba(0, 0, 0, 0.8);
    -moz-box-shadow: 1px 3px 1px #dadbdc;
    -webkit-box-shadow:1px 3px 1px #dadbdc;}
.ej_zw_right_tu ul li span{line-height:40px;}


.ej_zw_right_tu ul li img:hover{background:#0280a1;}

/****************机构设置**************/

.ny_gljg_nr{ border-top: 1px solid #dddddd; border-left: 1px solid #dddddd; width: 946px;margin: 0 auto;margin-bottom: 10px;}
.ny_gljg_a ul li{ background: #ededed; text-align: center; font-size: 15px; color: #222; width: 223px; float: left; border-bottom: 1px solid #dddddd; border-right: 1px solid #dddddd; height: 50px; line-height: 50px;}
.ny_gljg_a ul li p{}
.ny_gljg_a ul li a{color: #22122c;}
.ny_gljg_a ul li a:hover{ color: #c7181d;}
.ny_gljg_b ul li{ background: #fff;}